recovery:
  state:
    round: 152
    hash: "eba40648bfbaa8818ff37e28cf30a9aecaef098c0a1d3171b97efad971463ef198dcbc4d9db387a0de6c088e01fbdbf9"
    timestamp: "2025-10-21T17:49:00.050003471Z"
  bootstrap: null
  package: null
  stream: null
